 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 857px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 59px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 394px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  letter-spacing: 1px;
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  margin: 38px auto 0 0;
  padding: 19px 46px 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-1 .u-container-layout-2 {
  padding: 70px 30px 30px;
}

.u-section-1 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 2;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-1 .u-list-1 {
  margin-top: 44px;
  margin-bottom: 59px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 302px;
  grid-gap: 21px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin: 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.15);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1753px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}.u-block-dec7-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-dec7-3 {
  position: absolute;
  left: 0;
}

.u-block-dec7-4 {
  position: absolute;
  right: 0;
}

 .u-section-2-1 {
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 1468px;
}

.u-section-2-1 .u-list-1 {
  width: 597px;
  grid-template-rows: repeat(3, auto);
  margin: 60px 0 60px auto;
}

.u-section-2-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 760px;
  grid-gap: 20px;
}

.u-section-2-1 .u-list-item-1 {
  background-image: none;
}

.u-section-2-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2-1 .u-list-item-2 {
  background-image: none;
}

.u-section-2-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2-1 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2-1 .u-list-item-3 {
  background-image: none;
}

.u-section-2-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2-1 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2-1 .u-list-item-4 {
  background-image: none;
}

.u-section-2-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2-1 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2-1 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-2-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-list-1 {
    width: 467px;
  }
}

@media (max-width: 767px) {
   .u-section-2-1 {
    background-position: 35.65% 50%;
  }

  .u-section-2-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-2-1 .u-list-1 {
    width: 392px;
  }

  .u-section-2-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2-1 .u-list-1 {
    width: 340px;
  }
}

 .u-section-2-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 1468px;
}

.u-section-2-2 .u-layout-wrap-1 {
  width: 950px;
  margin: 58px 0 60px auto;
}

.u-section-2-2 .u-layout-cell-1 {
  min-height: 643px;
}

.u-section-2-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2-2 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1.2;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0 auto 0 0;
}

.u-section-2-2 .u-layout-cell-2 {
  min-height: 643px;
}

.u-section-2-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2-2 .u-layout-cell-3 {
  min-height: 643px;
  background-image: none;
}

.u-section-2-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2-2 .u-text-2 {
  color: rgb(255, 255, 255) !important;
  margin: 43px 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    width: 854px;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-2-2 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-2-2 .u-layout-cell-3 {
    min-height: 636px;
  }

  .u-section-2-2 .u-text-2 {
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2-2 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-2-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2-2 {
    background-position: 32.89% 50%;
  }

  .u-section-2-2 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    width: 445px;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2-2 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-2-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2-2 .u-layout-cell-3 {
    min-height: 285px;
  }

  .u-section-2-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2-2 {
    background-position: 40.9% 50%;
  }

  .u-section-2-2 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2-2 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-2-2 .u-layout-cell-3 {
    min-height: 807px;
  }

  .u-section-2-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

 .u-section-2-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 50% 50%;
  background-position: 50% 50%, 50% 50%;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 1468px;
}

.u-section-2-3 .u-group-1 {
  width: 513px;
  min-height: 502px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-2-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2-3 .u-text-1 {
  margin: 0;
}

.u-section-2-3 .u-text-2 {
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-2-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2-3 {
    background-position: 0% 50%;
  }

  .u-section-2-3 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2-3 .u-group-1 {
    width: 443px;
    margin-top: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2-3 .u-group-1 {
    width: 383px;
    min-height: 520px;
    margin-top: 60px;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 2130px;
  }

  .u-section-2-3 .u-group-1 {
    min-height: 2014px;
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding-bottom: 15px;
  }
}